Subject: Fw: Re: WG Last Call draft-ietf-v6ops*secur*overview*

From: Mark Smith <[email-masked]>
Date: Wed, 8 Jun 2005 01:45:28 +0930

Hi Elwyn,

> >
> Do you want to alter the text?  It currently states that Linux and BSD 
> *default* to xx::1, which means that a more fastidious human has the 
> option to do something else.  Does it really need any more text?
> 

To answer this question directly, maybe just delete "Linux", as the
Linux kernel's local 6to4 tunnel end point address is defined by what
ever the user space network configuration utilities set it to.

Regards,
Mark.